div.calendarSelector .ui-datepicker-inline {
    background-color: #FFFFFF;
    border-bottom: 6px solid #BBBBBB;
    display: none;
    font-family: arial narrow,arial;
    font-size: 10px;
    font-size-adjust: none;
    font-stretch: condensed;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: auto;
    line-height: normal;
    margin-left: -120px;
    padding: 20px 20px 19px;
    position: absolute;
    top: 60px !important;
    width: 210px;
    z-index: 10;
}
.calendarSelector div.ui-datepicker-inline .ui-datepicker-header {
    color: #666666;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    position: relative;
    text-align: center;
    text-indent: 0;
    width: 100%;
    height: 14px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 20px;
    position: absolute;
    width: 25px;
}
.ui-datepicker .ui-datepicker-prev {
    background: url("../images/leftarrow.png") no-repeat scroll left center transparent;
    cursor: pointer;
    left: 8px;
    text-indent: -99999px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	background-image: url("../images/leftarrow_hover.png");
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-datepicker .ui-datepicker-next {
    background: url("../images/rightarrow.png") no-repeat scroll right center transparent;
    cursor: pointer;
    right: 8px;
    text-indent: -99999px;
}
.ui-datepicker .ui-datepicker-next-hover {
	background-image: url("../images/rightarrow_hover.png");
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-datepicker .ui-datepicker-prev.ui-state-disabled {
	background-image: url("../images/leftarrow.png");
}
.ui-datepicker .ui-datepicker-next.ui-state-disabled {
	background-image: url("../images/rightarrow.png");
}
.ui-state-disabled {
	opacity: .35;
	filter: Alpha(Opacity=35);
}
.ui-datepicker table {
    margin-top: 20px;
    border-right: 1px solid #D6D6D6;
    border-bottom: 1px solid #D6D6D6;
}
.ui-datepicker-calendar {
    width: 100%;
}
.ui-datepicker th {
    background: url("../images/daybg.png") repeat scroll 0 0 transparent;
    border-top: 1px solid #D6D6D6;
    color: #666666;
    font-size: 9px;
    font-weight: bold;
    height: 19px;
    text-transform: uppercase;
}
.ui-datepicker th:first-child{
	border-left: 1px solid #D6D6D6;
}
.ui-datepicker-calendar td {
    height: 29px;
    width: 29px;
    text-align: center;
    border-left: 1px solid #D6D6D6;
    border-top: 1px solid #D6D6D6;
}
.ui-datepicker-calendar td a {
    background: url("../images/box.png") repeat scroll 0 0 transparent;
    color: #666666;
    display: block;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    text-decoration: none;
}
.ui-datepicker .ui-state-active {
    background: url("../images/box_sel.png") repeat scroll 0 0 transparent;
    color: #E0E0E0 !important;
}
.ui-datepicker-calendar td a:hover {
    color:#177BC7;
}
.ui-datepicker-calendar td.ui-datepicker-unselectable span { 
	background-color: #F6F6F6;
    color: #999999;
    display: block;
    height: 29px;
    line-height: 29px;
    width: 29px;
}
.ui-datepicker-calendar td.ui-datepicker-other-month{
	background-color: #F1F1F1;
    width: 29px;
    height: 29px;
}
.ui-datepicker-calendar td. ui-datepicker-week-end {
	/*border-right: 1px solid #D6D6D6;*/
}